/*--- Avanquest WebEasy Page Style ---*/


.cc17               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,256.50pt,0.75pt,0.00pt);
	}
.cc18               { /* Common */
	border          :   0.00pt none #17375e;
	}
.cc19               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,14.25pt,7.50pt,0.00pt);
	}
div#e36             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 491.25pt;
	width           : 651.75pt;
	height          :  18.75pt;
	}
h6#e35              { /* Coronado Southern Baptis... */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 494.25pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
span#e34            { /* images/sbc006009.gif */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,168.75pt,0.75pt,0.00pt);
	background      : transparent url(images/sbc006009.gif) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 247.50pt;
	width           : 168.75pt;
	height          :   0.75pt;
	}
div#e33             { /* A 25% discount is availa... */
	font            : 14pt 'Berlin Sans FB';
	color           : #000099;
	text-align      : left;
	position        : absolute;
	left            : 228.00pt;
	top             : 373.50pt;
	width           : 416.25pt;
	height          :  82.50pt;
	}
span#e32            { /* images/sbc006008.gif */
	background      : transparent url(images/sbc006008.gif) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 247.50pt;
	width           : 256.50pt;
	height          :   0.75pt;
	}
h5#e31              { /* Daily Schedule  */
	font            : bold 14pt 'Tahoma', cursive;
	color           : #000066;
	text-align      : left;
	position        : absolute;
	left            : 236.25pt;
	top             : 230.25pt;
	width           : 122.25pt;
	height          :  19.50pt;
	}
div#e30             { /* The daily schedule inclu... */
	font            : 14pt 'Berlin Sans FB';
	color           : #000099;
	text-align      : left;
	position        : absolute;
	left            : 234.75pt;
	top             : 262.50pt;
	width           : 411.75pt;
	height          :  33.75pt;
	}
span#e29            { /* images/sbc006007.gif */
	background      : transparent url(images/sbc006007.gif) no-repeat top left;
	position        : absolute;
	left            : 234.75pt;
	top             : 352.50pt;
	width           : 256.50pt;
	height          :   0.75pt;
	}
h5#e28              { /* Discount */
	font            : bold 14pt 'Tahoma', cursive;
	color           : #000066;
	text-align      : left;
	position        : absolute;
	left            : 237.75pt;
	top             : 335.25pt;
	width           : 122.25pt;
	height          :  19.50pt;
	}
div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 214.50pt;
	width           : 199.50pt;
	height          : 269.25pt;
	}
h5#e26              { /* Child Care Hours */
	font            : bold 14pt 'Tahoma', cursive;
	color           : #000066;
	text-align      : left;
	position        : absolute;
	left            :  24.75pt;
	top             : 222.75pt;
	width           : 122.25pt;
	height          :  19.50pt;
	}
div#e25             { /* The Center provides qual... */
	font            : 14pt 'Berlin Sans FB';
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  23.25pt;
	top             : 247.50pt;
	width           : 176.25pt;
	height          : 238.50pt;
	}
span#e24            { /* images/sbc006006.gif */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,168.75pt,0.75pt,0.00pt);
	background      : transparent url(images/sbc006006.gif) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 240.75pt;
	width           : 168.75pt;
	height          :   0.75pt;
	}
span#e23            { /* images/sbc005010.jpg */
	background      : transparent url(images/sbc005010.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  33.00pt;
	width           : 653.25pt;
	height          : 156.00pt;
	}
span#e22            { /* images/sbc005008.png */
	background      : transparent url(images/sbc005008.png) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  28.50pt;
	width           : 257.25pt;
	height          : 162.00pt;
	}
span#e21            { /* images/sbc005007.png */
	background      : transparent url(images/sbc005007.png) no-repeat top left;
	position        : absolute;
	left            : 253.50pt;
	top             :  24.00pt;
	width           : 410.25pt;
	height          : 100.50pt;
	}
span#e20            { /* images/sbc005006.png */
	background      : transparent url(images/sbc005006.png) no-repeat top left;
	position        : absolute;
	left            : 261.00pt;
	top             :  97.50pt;
	width           : 401.25pt;
	height          :  98.25pt;
	}
h5#e19              { /* (619) 435 - 8121 */
	font            : bold 24pt 'Elephant';
	text-align      : center;
	position        : absolute;
	left            : 305.25pt;
	top             :  48.75pt;
	width           : 225.00pt;
	height          :  34.50pt;
	}
img#e18             { /* images/sbc006003.gif */
	position        : absolute;
	left            :  15.00pt;
	top             :   8.25pt;
	width           : 653.25pt;
	height          :  24.75pt;
	}
h5#e17              { /* Home */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            :  18.75pt;
	top             :  12.00pt;
	width           :  51.00pt;
	height          :  19.50pt;
	}
a#a17               { /* Home */
	font            : bold 14pt 'Tahoma', cursive;
	}
h5#e16              { /* About Us */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            :  78.75pt;
	top             :  12.00pt;
	width           :  73.50pt;
	height          :  19.50pt;
	}
a#a16               { /* About Us */
	font            : bold 14pt 'Tahoma', cursive;
	}
h5#e15              { /* Ministries */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 153.75pt;
	top             :  12.00pt;
	width           :  88.50pt;
	height          :  19.50pt;
	}
a#a15               { /* Ministries */
	font            : bold 14pt 'Tahoma', cursive;
	}
h5#e14              { /* Child Care */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 243.75pt;
	top             :  12.00pt;
	width           :  81.00pt;
	height          :  19.50pt;
	}
a#a14               { /* Child Care */
	font            : bold 14pt 'Tahoma', cursive;
	}
h5#e13              { /* Weddings */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 333.75pt;
	top             :  12.00pt;
	width           :  81.00pt;
	height          :  19.50pt;
	}
a#a13               { /* Weddings */
	font            : bold 14pt 'Tahoma', cursive;
	}
h5#e12              { /* Photos */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 423.75pt;
	top             :  12.00pt;
	width           :  58.50pt;
	height          :  19.50pt;
	}
a#a12               { /* Photos */
	font            : bold 14pt 'Tahoma', cursive;
	}
h5#e11              { /* Donations */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 483.75pt;
	top             :  12.00pt;
	width           :  88.50pt;
	height          :  19.50pt;
	}
a#a11               { /* Donations */
	font            : bold 14pt 'Tahoma', cursive;
	}
h5#e10              { /* Contact Us */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 573.75pt;
	top             :  12.00pt;
	width           :  88.50pt;
	height          :  19.50pt;
	}
a#a10               { /* Contact Us */
	font            : bold 14pt 'Tahoma', cursive;
	}
img#e9              { /* images/sbc006002.gif */
	position        : absolute;
	left            :  15.75pt;
	top             : 189.75pt;
	width           : 652.50pt;
	height          :  24.75pt;
	}
h5#e8               { /* Salvation */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            :  33.00pt;
	top             : 194.25pt;
	width           :  69.75pt;
	height          :  18.75pt;
	}
a#a8                { /* Salvation */
	font            : bold 14pt 'Tahoma', cursive;
	}
h5#e7               { /* Teaching Ministry */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 118.50pt;
	top             : 194.25pt;
	width           : 128.25pt;
	height          :  18.00pt;
	}
a#a7                { /* Teaching Ministry */
	font            : bold 14pt 'Tahoma', cursive;
	}
h5#e6               { /* Mission Statment */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 256.50pt;
	top             : 194.25pt;
	width           : 135.00pt;
	height          :  22.50pt;
	}
a#a6                { /* Mission Statment */
	font            : bold 14pt 'Tahoma', cursive;
	}
h5#e5               { /* Sermons */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 391.50pt;
	top             : 194.25pt;
	width           :  78.00pt;
	height          :  20.25pt;
	}
a#a5                { /* Sermons */
	font            : bold 14pt 'Tahoma', cursive;
	}
h5#e4               { /* Links */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 528.75pt;
	top             : 194.25pt;
	width           :  57.00pt;
	height          :  21.00pt;
	}
a#a4                { /* Links */
	font            : bold 14pt 'Tahoma', cursive;
	}
h5#e3               { /* Laughs */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 585.75pt;
	top             : 194.25pt;
	width           :  71.25pt;
	height          :  18.75pt;
	}
a#a3                { /* Laughs */
	font            : bold 14pt 'Tahoma', cursive;
	}
h5#e2               { /* Video */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 468.00pt;
	top             : 194.25pt;
	width           :  65.25pt;
	height          :  21.00pt;
	}
a#a2                { /* Video */
	font            : bold 14pt 'Tahoma', cursive;
	}
span#e1             { /* images/sbc006001.gif */
	background      : transparent url(images/sbc006001.gif) no-repeat top left;
	position        : absolute;
	left            : 276.75pt;
	top             :   8.25pt;
	width           :  14.25pt;
	height          :   7.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 686.25pt;
	height          : 525.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
